<!DOCTYPE html>

<html lang="en" data-content_root="./">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="viewport" content="width=device-width, initial-scale=1" />

    <title>sagace &#8212; sagace 2025 documentation</title>
    <link rel="stylesheet" type="text/css" href="_static/pygments.css?v=5ecbeea2" />
    <link rel="stylesheet" type="text/css" href="_static/basic.css?v=b08954a9" />
    <link rel="stylesheet" type="text/css" href="_static/alabaster.css?v=27fed22d" />
    <script src="_static/documentation_options.js?v=cb975c41"></script>
    <script src="_static/doctools.js?v=9bcbadda"></script>
    <script src="_static/sphinx_highlight.js?v=dc90522c"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="next" title="sagace package" href="sagace.html" />
    <link rel="prev" title="SAGACE SDK Documentation" href="index.html" />
   
  <link rel="stylesheet" href="_static/custom.css" type="text/css" />
  

  
  

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            
  <section id="sagace">
<h1>sagace<a class="headerlink" href="#sagace" title="Link to this heading">¶</a></h1>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="sagace.html">sagace package</a><ul>
<li class="toctree-l2"><a class="reference internal" href="sagace.html#subpackages">Subpackages</a><ul>
<li class="toctree-l3"><a class="reference internal" href="sagace.auth.html">sagace.auth package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="sagace.auth.html#subpackages">Subpackages</a></li>
<li class="toctree-l4"><a class="reference internal" href="sagace.auth.html#module-sagace.auth">Module contents</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="sagace.core.html">sagace.core package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="sagace.core.html#subpackages">Subpackages</a></li>
<li class="toctree-l4"><a class="reference internal" href="sagace.core.html#submodules">Submodules</a></li>
<li class="toctree-l4"><a class="reference internal" href="sagace.core.html#module-sagace.core.api_client">sagace.core.api_client module</a></li>
<li class="toctree-l4"><a class="reference internal" href="sagace.core.html#module-sagace.core.http_api_client">sagace.core.http_api_client module</a></li>
<li class="toctree-l4"><a class="reference internal" href="sagace.core.html#module-sagace.core.token">sagace.core.token module</a></li>
<li class="toctree-l4"><a class="reference internal" href="sagace.core.html#module-sagace.core.token_storage">sagace.core.token_storage module</a></li>
<li class="toctree-l4"><a class="reference internal" href="sagace.core.html#module-sagace.core">Module contents</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="sagace.exceptions.html">sagace.exceptions package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="sagace.exceptions.html#subpackages">Subpackages</a></li>
<li class="toctree-l4"><a class="reference internal" href="sagace.exceptions.html#module-sagace.exceptions">Module contents</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="sagace.samples.html">sagace.samples package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="sagace.samples.html#submodules">Submodules</a></li>
<li class="toctree-l4"><a class="reference internal" href="sagace.samples.html#module-sagace.samples.basic_autentication">sagace.samples.basic_autentication module</a></li>
<li class="toctree-l4"><a class="reference internal" href="sagace.samples.html#module-sagace.samples">Module contents</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="sagace.html#module-sagace">Module contents</a><ul>
<li class="toctree-l3"><a class="reference internal" href="sagace.html#description">Description:</a></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</section>


          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="Main">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="index.html">sagace</a></h1>









<search id="searchbox" style="display: none" role="search">
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="Search"/>
      <input type="submit" value="Go" />
    </form>
    </div>
</search>
<script>document.getElementById('searchbox').style.display = "block"</script><h3>Navigation</h3>
<p class="caption" role="heading"><span class="caption-text">Conteúdo:</span></p>
<ul class="current">
<li class="toctree-l1 current"><a class="current reference internal" href="#">sagace</a><ul>
<li class="toctree-l2"><a class="reference internal" href="sagace.html">sagace package</a></li>
</ul>
</li>
</ul>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="index.html">Documentation overview</a><ul>
      <li>Previous: <a href="index.html" title="previous chapter">SAGACE SDK Documentation</a></li>
      <li>Next: <a href="sagace.html" title="next chapter">sagace package</a></li>
  </ul></li>
</ul>
</div>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &#169;2025, Ampere Consultoria.
      
      |
      Powered by <a href="https://www.sphinx-doc.org/">Sphinx 8.2.1</a>
      &amp; <a href="https://alabaster.readthedocs.io">Alabaster 1.0.0</a>
      
      |
      <a href="_sources/modules.rst.txt"
          rel="nofollow">Page source</a>
    </div>

    

    
  </body>
</html>